[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]

SCREEM html editor on FC2 / libgtkhtml libpango issues



Is there anybody around who managed to compile SCREEM-0.10.2 on FC2 ?
I have been trying to do this, but I get a message that libgtkhtml-2.0
is not in the PKG_CONFIG_PATH environment variable.

Seems libgtkhtml-2 is not installed, so I downloaded the latest source
package.

When I then try to compile/install libgtkhtml I get the error  that
/usr/lib/libpangoxft-1.0.la can not be found.  I noticed that the pango
.la files are now in a modules directory.  

Can somebody help me or advise me how I could solve this problem ? 

Thanks 
Marc



[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]